{"menu":[
{"popup":[
 {"file":"toolbar"}
,{"txt":"ChromeバーをAero表示(&A)","cmd":"change.style"}
,{"txt":"Chromeバーの設定(&C)...","cmd":"setup.toolbar"}
 ]}
,{"popup":[
 {"txt":"このフォルダをタブで開く(&T)","cmd":"user3"}
,null
,{"txt":"最新の状態に更新(&R)","cmd":"user0"}
 ]}
,{"popup":[
 {"txt":"開く(&O)","cmd":"user3"}
,{"txt":"新しいタブで開く(&T)","cmd":"user4"}
,{"txt":"Google Chromeで開く(&G)","cmd":"user5"}
,null
,{"txt":"タイトルのコピー(&T)","cmd":"user6"}
,{"txt":"URLのコピー(&U)","cmd":"user7"}
,{"txt":"タイトルとURLのコピー(&Y)","cmd":"user8"}
,null
,{"txt":"最新の状態に更新(&R)","cmd":"user0"}
 ]}
]}